/* BASIC css start */
.package_box { width:100%; text-align:center; padding-top:110px }
.package_box .im { width:100%; }
.package_box .im img { width:100%; }
.package_box .tx01 { font-family:'notokr-demilight'; font-size:27px; color:#000; padding:53px 0 23px;}
.package_box .tx02 { font-family:'notokr-demilight'; font-size:14px; line-height:22px; padding:0px 0 40px; color:#000 }
.package_box .im2 { width:100%; margin:0px auto 53px }

/* BASIC css end */

